{
    "dc_identifier": "nl.gm0014.2c.2018.839733-25",
    "dc_title": "gemeenteraad 2018-01-31 - g: Voortgang sociaal domein (collegebrief 22-12-2017) + Burgerparticipatie en Stichting WIJ Groningen (collegebrief 21-12-2017) + Financiering incidentele subsidie WIJ Groningen 2018 (incl. begroting 2018) (raadsvoorstel 22-12-2017, 6728929)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Groningen op 2018-01-31. Onderdeel: g: Voortgang sociaal domein (collegebrief 22-12-2017) + Burgerparticipatie en Stichting WIJ Groningen (collegebrief 21-12-2017) + Financiering incidentele subsidie WIJ Groningen 2018 (incl. begroting 2018) (raadsvoorstel 22-12-2017, 6728929).",
    "dc_source": "https://groningen.notubiz.nl/vergadering/710",
    "dc_publisher": "gm0014",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2018-01-31",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0014.2c.2018.839733-25",
    "dc_externalIdentifier": "839811",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-31",
    "foi_meetingNumber": "839733",
    "foi_meetingItemNumber": "25",
    "foi_meetingItemNumberRaw": "25.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0014.2c.2018.839733-25.doc.1",
            "dc_title": "Voortgang_Sociaal_Domein.pdf",
            "foi_fileName": "Voortgang_Sociaal_Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/710/documents/4074"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2018.839733-25.doc.2",
            "dc_title": "Burgerparticipatie_en_Stichting_WIJ_Groningen.pdf",
            "foi_fileName": "Burgerparticipatie_en_Stichting_WIJ_Groningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/710/documents/4075"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2018.839733-25.doc.3",
            "dc_title": "Financiering_incidentele_subsidie_WIJ_Groningen_2018.pdf",
            "foi_fileName": "Financiering_incidentele_subsidie_WIJ_Groningen_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/710/documents/4076"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2018.839733-25.doc.4",
            "dc_title": "besluit_6728929_Financiering_incidentele_subsidie_WIJ_Groningen_2018.pdf",
            "foi_fileName": "besluit_6728929_Financiering_incidentele_subsidie_WIJ_Groningen_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/710/documents/4077"
        }
    ]
}